This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 818567 - [abrt] pcmanfm-0.9.10-1.fc16: fm_file_info_unref: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: fm_file_info_unref: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:4cac70b65f4dfe0ee5c966fb443...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 08:05 EDT by Dênis Caberlon
Modified: 2013-02-13 14:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:25:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (8.20 KB, text/plain)
2012-05-03 08:05 EDT, Dênis Caberlon
no flags Details
File: xsession_errors (35.49 KB, text/plain)
2012-05-03 08:05 EDT, Dênis Caberlon
no flags Details
File: maps (56.11 KB, text/plain)
2012-05-03 08:05 EDT, Dênis Caberlon
no flags Details
File: backtrace (14.31 KB, text/plain)
2012-05-03 08:05 EDT, Dênis Caberlon
no flags Details

  None (edit)
Description Dênis Caberlon 2012-05-03 08:05:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm
crash_function: fm_file_info_unref
executable:     /usr/bin/pcmanfm
kernel:         3.3.2-6.fc16.x86_64
pid:            9691
pwd:            /home/caberlon
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Qui 03 Mai 2012 01:27:59 BRT
uid:            1001
username:       caberlon

backtrace:      Text file, 14656 bytes
dso_list:       Text file, 8393 bytes
maps:           Text file, 57452 bytes
xsession_errors: Text file, 36337 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a638ccc3535e307dfbe8338df04ee414b42a606c
:719a85c49c612de86619fed98146f316432aee92
:4a44dbd33ffa209a7cd02fbab33cb425fb75ec7d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:6788b943089846e98f7dc9cdb5dca63924909b25
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:5954d7bfe38b223be907cd2041fd537129ba4254
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:feb0e5f69ad33c6273b56e2258af75eddfa51d72
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:124bfd663f5587288e6e0da8497fb4153469e657
:75eaece6e0d1e075520cdfad5c398fdab4370846
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e982a67c98e50c7c68039aec0859bc4dfc896270
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:123b8d80c7eee27065f490ddda959fc45a18ae76
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=abstrato.ditrento.com.br
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a91800b0a3e333431660024e00000012-1335382854.45631-1391130522
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-L0hlsi
:QTINC=/usr/lib64/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=caberlon
:USERNAME=caberlon
:MAIL=/var/spool/mail/caberlon
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/caberlon/.local/bin:/home/caberlon/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/caberlon
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1446
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/caberlon
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=caberlon
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YCQdeWiych,guid=f5513ecb2e528734f652583d0000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/caberlon
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-caberlon-o11AK3/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1453,unix/unix:/tmp/.ICE-unix/1453
:SSH_AUTH_SOCK=/tmp/keyring-L0hlsi/ssh
:GPG_AGENT_INFO=/tmp/keyring-L0hlsi/gpg:0:1
:LC_TIME=pt_BR.utf8
:LC_NUMERIC=pt_BR.utf8
:LC_MONETARY=pt_BR.utf8
:LC_MEASUREMENT=pt_BR.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1691-abstrato.ditrento.com.br-pcmanfm-66_TIME384991320
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-pcmanfm.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9691

smolt_data:
:
:
:Geral
:=================================
:UUID: 9be72d19-48c3-4e47-92d6-abff79a9d6f9
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 4789.29
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:Versão da CPU: 7
:Família da CPU: 6
:Modelo da CPU: 42
:Número de CPUs: 4
:Velocidade da CPU: 2401
:Memória do sistema: 3809
:Swap do sistema: 5855
:Fabricante: Acer
:Sistema: Aspire 5750 V1.15
:Fator de uso: Notebook
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:7241:4133:1284) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:4133:1284) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4133:1284) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4133:1284) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4133:1284) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4133:1284) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4133:1284) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5348:17240:4187:57408) pci, None, NETWORK, BCM43227 802.11b/g/n
:(5348:5813:4133:1284) pci, tg3, ETHERNET, NetLink BCM57785 Gigabit Ethernet PCIe
:(5348:5820:4133:1284) pci, sdhci-pci, BASE, NetXtreme BCM57765 Memory Card Reader
:(5348:5822:4133:1284) pci, None, BASE, N/A
:(5348:5823:4133:1284) pci, None, BASE, N/A
:(32902:7213:4133:1284) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4133:1284) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4133:1284) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4133:1284) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_abstrato-lv_root / ext4 4096 4096 13081819 10095619 9440259 3276800 2931375 2931375
:/dev/sda2 /boot ext4 1024 1024 508745 407543 381943 128016 127785 127785
:/dev/mapper/vg_abstrato-lv_home /home ext4 4096 4096 168229581 88333547 79913400 42106880 41758938 41758938
:

var_log_messages:
:May  3 01:27:59 abstrato kernel: [411244.200226] pcmanfm[9768]: segfault at 80 ip 00000036a5c0d619 sp 00007f66d3ec5440 error 6 in libfm.so.1.0.0[36a5c00000+1d000]
:May  3 01:28:00 abstrato abrt[5798]: Saved core dump of pid 9691 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-05-03-01:27:59-9691 (48762880 bytes)
Comment 1 Dênis Caberlon 2012-05-03 08:05:28 EDT
Created attachment 581838 [details]
File: dso_list
Comment 2 Dênis Caberlon 2012-05-03 08:05:31 EDT
Created attachment 581839 [details]
File: xsession_errors
Comment 3 Dênis Caberlon 2012-05-03 08:05:33 EDT
Created attachment 581840 [details]
File: maps
Comment 4 Dênis Caberlon 2012-05-03 08:05:35 EDT
Created attachment 581841 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:04:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:25:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.